@charset "UTF-8";
.lp_contents_inner img,
.mainvisual_inner img {
  vertical-align: middle;
}
.main_bg_color {
  background: -webkit-gradient(linear, left top, right top, color-stop(50%, #001c62), to(#001a5c));
  background: linear-gradient(to right, #001c62 50%, #001a5c 100%);
}
.mainvisual {
  height: 600px;
  background:url("/img/landing_page/req/measure/bg_lj-x8000_1119_01_001.png") no-repeat center top;
}
.mainvisual .new_release {
  padding: 13px 25px 11px;
}
.mainvisual h1 {
  margin: 75px 0 55px;
  text-align: left;
}
.section01 {
  height: 714px;
  background-color: #1b2128;
  text-align: right;
}

.section01 .lp_contents_inner{
 position: relative;
}

.section01 .lp_contents_inner .img{
 position: absolute;
 top: 0;
 left: -144px;
}

.section01 h2 {
  padding: 66px 0 0 0;
}

.section02 {
  height: 715px;
  background:url("/img/landing_page/req/measure/bg_lj-x8000_1119_01_002.png") no-repeat center top;
}
.section02 h2 {
  padding: 76px 0 0 0;
}

.section03 {
  height: 580px;
  background-color: #004497;
  text-align: right;
}

.section03 .lp_contents_inner{
 position: relative;
}

.section03 .lp_contents_inner .img {
 position: absolute;
 top: 70px;
 left: 0;
}

.section03 h2 {
  padding: 70px 0 0 0;
}

.section04 {
  height: 750px;
  background: #ffffff;
  background: -webkit-gradient(linear,  left top, left bottom,  from(#ffffff),to(#f1f1f1));
  background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 100%);
}

.section04 h2 {
  padding: 50px 0 40px 0;
}

.section04 ul{
  margin-bottom: 20px;
}

.section04 ul li {
  display: inline-block;
  margin: 0 20px 40px 0;
}

.section04 ul li:nth-child(3n) {
  margin-right: 0;
}

.section05 {
  background:url("/img/landing_page/req/measure/bg_lj-x8000_1119_01_003.png") no-repeat center top;
  background-size: cover;
  padding: 16px 0 0;
}

.section05 .flex_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  overflow: hidden;
}

.section05 .flex_box .flex_item:nth-child(2) {
  position: relative;
  height: 206px;
  width: 478px;
}

.section05 .flex_box .flex_item:nth-child(2) p {
  position: absolute;
  top: 0;
  left: 30px;
}
